.cbox_inner {
    padding: 0;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
    margin-top: 20px;
}


.csc-textpic-image a {
    background-image: none;
    display: block;
    height: auto;
    padding: 0;
    margin: 0;
}


@media (max-width: 600px){
div.csc-textpic div.csc-textpic-imagecolumn {
    float: none;
}


div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 10px;
    margin-top: 0;
}

.cstripe {
    float: none;
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
}

.galerie-fto {
    padding:10px 0;
    margin:0;
}


}